## ktp-kded-integration-module 0.3.1

=== debian/changelog ===
ktp-kded-integration-module (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release
  * Remove fix_desktop_file.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 12:57:25 +0100

ktp-kded-integration-module (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package, based on Debian unreleased package

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 13 Feb 2012 22:52:05 +0530
