=== debian/control ===
Source: ktp-kded-integration-module
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-kded-module

Package: kde-telepathy-integration-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kde-telepathy
Description: Telepathy integration module for the KDE Plasma Desktop
 This package contains a kded module that provides KDE Workspace
 integration for KDE Telepathy, with features such as global presence,
 auto away, now playing, connection error handling and more.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-integration-module-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-integration-module (= ${binary:Version}), ${misc:Depends}
Description: Telepathy integration module for the KDE Plasma Desktop - debug symbols
 This package provides the debug symbols for the KDE Telepathy integration module.
