=== debian/control ===
Source: ktp-kded-integration-module
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.9.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.4.0)
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-kded-module
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-kded-integration-module.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-kded-integration-module.git

Package: kde-telepathy-integration-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4)
Recommends: kde-telepathy
Description: Telepathy integration module for the KDE Workspace
 This package contains a kded module that provides KDE Workspace
 integration for KDE Telepathy, with features such as global presence,
 auto away, now playing, connection error handling and more.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-integration-module-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-integration-module (= ${binary:Version}), ${misc:Depends}
Description: Telepathy integration module for the KDE Workspace - debug symbols
 This package provides the debug symbols for the KDE Telepathy
 integration module.
