## ktp-kded-integration-module 0.5.1

=== debian/changelog ===
ktp-kded-integration-module (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:38:30 +0530

ktp-kded-integration-module (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:45:03 +0530

ktp-kded-integration-module (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Dropped 01_no_kcmutils_dep.diff - went upstream

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 31 Jul 2012 18:59:27 +0200
