=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/unstable/kde-telepathy/([\d.]+)/src/ktp-kded-integration-module-([\d.]+).tar.bz2
