## ktp-kded-integration-module 0.5.2.1

=== debian/changelog ===
ktp-kded-integration-module (0.5.2.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Dec 2012 00:29:03 +0530
