=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtelepathy-qt4-dev (>= 0.9.1),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.5.1)
+ libktpcommoninternalsprivate-dev (>= 0.5.2)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-kded-module
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-kded-integration-module.git
