## ktp-kded-integration-module 0.6.1

=== debian/changelog ===
ktp-kded-integration-module (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:32:41 +0100

ktp-kded-integration-module (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:15:40 +0100

ktp-kded-integration-module (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 16:28:32 +0000

ktp-kded-integration-module (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 17:07:30 +0530
