## ktp-kded-integration-module 0.6.3

=== debian/changelog ===
ktp-kded-integration-module (0.6.3-0ubuntu0.1) raring-proposed; urgency=low

  * No-change backport to raring (LP: #1208837)

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 08 Aug 2013 09:27:22 +0530

ktp-kded-integration-module (0.6.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 22:07:21 +0800

ktp-kded-integration-module (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 14:51:45 +0200
