## ktp-kded-integration-module 0.7.0

=== debian/changelog ===
ktp-kded-integration-module (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Bump ktp-common-internals and kde-telepathy-data dependencies to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:14:18 -0800

ktp-kded-integration-module (0.6.3-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * drop patch 01_no_kcmutils_dep.diff

  [ Diane Trout ]
  * Imported Upstream version 0.6.1
  * Bump ktp-common-internals and kde-telepathy-data dependencies to 0.6.2.
  * Bump libtelepathy-qt4-dev depenency to 0.9.3
  * Set Uploaders to Diane Trout and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:53:10 +1000
