=== debian/changelog ===
ktp-kded-integration-module (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 13:03:58 +0200

ktp-kded-integration-module (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:14:58 +0100

ktp-kded-integration-module (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:46:56 +0100
