=== debian/changelog ===
ktp-kded-integration-module (0.8.1-0ubuntu0.1) trusty; urgency=medium

  * No change backport to trusty (LP: #1313611)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 19:33:20 +0200

ktp-kded-integration-module (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:19:19 +0200
