=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde --dbg-package=kde-telepathy-integration-module-dbg --list-missing

override_dh_auto_configure:
	dh_auto_configure -- -DDBUS_SEND_PATH=/usr/bin/dbus-send
