## ktp-kded-integration-module 0.9.0

=== debian/changelog ===
ktp-kded-integration-module (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump telepathy-qt build-dep to 0.9.5
  * Bump libktpcommoninternalsprivate build-dep to 0.9.0
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update copyright file.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:06:27 -0700

ktp-kded-integration-module (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data dependencies to 0.8.1
  * Update debian/changelog

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:04:58 -0700
