=== debian/watch ===
version=3
http://download.kde.org/stable/kde-telepathy/([\d.]+)/src/ktp-kded-integration-module-([\d.]+).tar.(?x:bz2|xz)
