## ktp-kded-integration-module 15.08.3

=== debian/changelog ===
ktp-kded-integration-module (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 23:01:00 -0800

ktp-kded-integration-module (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications.
  * New upstream release.
  * Update copyright file.
    - Add LGPL-2 block
    - Remove po/* block
  * Update build-dpends for change to KF5 and rename
    libktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update plugins path to qt5/plugins.
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:58:43 -0800
