=== debian/control ===
--- 
+++ 
@@ -1,16 +1,28 @@
 Source: ktp-kded-integration-module
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools (>= 0.9),
- libtelepathy-qt4-dev (>= 0.9.5),
- kdelibs5-dev (>= 4:4.6),
+ libtelepathy-qt5-dev (>= 0.9.5),
+ libtelepathy-logger-qt-dev,
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.9.0)
+ extra-cmake-modules (>= 1.3.0),
+ kio-dev,
+ libktp-dev (>= 15.04),
+ libkf5dbusaddons-dev,
+ libkf5widgetsaddons-dev,
+ libkf5config-dev,
+ libkf5i18n-dev,
+ libkf5notifications-dev,
+ libkf5configwidgets-dev,
+ libkf5idletime-dev,
+ libkf5kcmutils-dev,
+ libkf5wallet-dev,
+ qtbase5-dev,
 Standards-Version: 3.9.6
-Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-kded-module
+Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-kded-module
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-kded-integration-module.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-kded-integration-module.git
