=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kde-telepathy-integration-module-dbg

override_dh_install:
	$(overridden_command) --fail-missing

#override_dh_auto_configure:
#	dh_auto_configure -- -DDBUS_SEND_PATH=/usr/bin/dbus-send
