=== debian/changelog ===
ktp-kded-integration-module (4:15.12.1-2ubuntu2) xenial; urgency=medium

  * Add the missing epoch back

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 11 Mar 2016 00:41:24 +0100

ktp-kded-integration-module (15.12.1-2ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:21:53 +0100

ktp-kded-integration-module (15.12.1-2) experimental; urgency=medium

  * Bump build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 23:26:43 +0100

ktp-kded-integration-module (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * Bump Standards-Version to 3.9.6.
  * New upstream release (15.08.2).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:14 +0100

ktp-kded-module (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:51:56 +0100

ktp-kded-module (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:32:58 +0100

ktp-kded-module (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:42:42 +0100

ktp-kded-module (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:19:24 +0100

ktp-kded-module (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 18:59:03 +0200

ktp-kded-integration-module (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:02 +0100
