## ktp-kded-integration-module 16.04.3

=== debian/changelog ===
ktp-kded-integration-module (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:35:40 +0200

ktp-kded-integration-module (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add missing epoch to libkt-dev build depend. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:11:31 -0700
