=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5notifications-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:16.12.3~),
+               libktp-dev (>= 4:17.04.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.5),
                pkg-kde-tools (>= 0.9),
@@ -32,6 +32,8 @@
 Architecture: any
 Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends}
 Recommends: kde-telepathy
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Telepathy integration module for the KDE Workspace
  This package contains a kded module that provides KDE Workspace
  integration for KDE Telepathy, with features such as global presence,
