## ktp-kded-integration-module 17.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(KDE_APPLICATIONS_VERSION_MAJOR "15")
-set(KDE_APPLICATIONS_VERSION_MINOR "12")
-set(KDE_APPLICATIONS_VERSION_MICRO "1")
+set(KDE_APPLICATIONS_VERSION_MAJOR "17")
+set(KDE_APPLICATIONS_VERSION_MINOR "08")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KTP_KDED_MODULE_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 cmake_policy(SET CMP0002 OLD)
@@ -17,7 +17,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(FeatureSummary)
 
 find_package (Qt5 REQUIRED COMPONENTS Concurrent Widgets Sql Network)
@@ -91,3 +91,4 @@
 if(ENABLE_TESTS)
     add_subdirectory(tests)
 endif()
+ki18n_install(po)
