=== debian/changelog ===
ktp-kded-integration-module (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Remove unused libkf5wallet-dev build dependency.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:58:22 +0100

ktp-kded-integration-module (17.08.1-1) experimental; urgency=medium

  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * New upstream release (17.08.1).
  * Drop soon to be deprecated fail-missing
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:15 +0200

ktp-kded-integration-module (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:40:48 +0200

ktp-kded-integration-module (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Add a .gitattributes file to use dpkg-mergechangelogs

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:11:44 +0200
