=== debian/control ===
Source: ktp-kded-integration-module
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5idletime-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libktp-dev (>= 17.08.3~),
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-kded-module
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ktp-kded-module.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ktp-kded-module.git

Package: kde-telepathy-integration-module
Architecture: any
Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: Telepathy integration module for the KDE Workspace
 This package contains a kded module that provides KDE Workspace
 integration for KDE Telepathy, with features such as global presence,
 auto away, now playing, connection error handling and more.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
