=== debian/watch ===
version=4
https://download.kde.org/stable/applications/([\d.]+)/src/ktp-kded-module-([\d.]+)\.tar\.xz
