## ktp-kded-integration-module 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # KDE Application Version, managed by release script
 set(KDE_APPLICATIONS_VERSION_MAJOR "17")
-set(KDE_APPLICATIONS_VERSION_MINOR "08")
+set(KDE_APPLICATIONS_VERSION_MINOR "12")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KTP_KDED_MODULE_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
